Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 606044 - [abrt] crash in gvfs-1.4.3-7.fc12: dbus_message_set_serial@plt: Process /usr/libexec/gvfsd was killed by signal 11 (SIGSEGV)
[abrt] crash in gvfs-1.4.3-7.fc12: dbus_message_set_serial@plt: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:0c1e2bb184385b3bcb8056a934b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-20 02:12 EDT by mayost_sharon
Modified: 2015-03-03 17:50 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:46:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.53 KB, text/plain)
2010-06-20 02:12 EDT, mayost_sharon
no flags Details

  None (edit)
Description mayost_sharon 2010-06-20 02:12:18 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gvfsd
component: gvfs
crash_function: dbus_message_set_serial@plt
executable: /usr/libexec/gvfsd
global_uuid: 0c1e2bb184385b3bcb8056a934b43fcbdb5c143d
kernel: 2.6.32.14-127.fc12.x86_64
package: gvfs-1.4.3-7.fc12
rating: 4
reason: Process /usr/libexec/gvfsd was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 mayost_sharon 2010-06-20 02:12:20 EDT
Created attachment 425415 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 09:02:01 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 08:46:56 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.